[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Autoconf and the Fedora 12 build environment



Sorry if this is covered somewhere else, but...

 

I just downloaded the virtualbox version of the build environment, and,
following the directions, updated the system and pulled a version of
rtems from CVS.

 

Running bootstrap fails because librtems+ wants autoconf version 2.64,
but 2.63 is what's installed. Asking YUM  to update autoconf tells me I
have the latest.

 

Any suggestions?

 

Thanks,

Todd

 

---------------------------

Todd Krein

Director of Architecture

 

650-566-6657

todd.krein at ooma.com <mailto:todd.krein at ooma.com> 

 

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.rtems.org/pipermail/rtems-users/attachments/20100503/53d8f992/attachment.htm>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: image/gif
Size: 1563 bytes
Desc: image001.gif
URL: <http://www.rtems.org/pipermail/rtems-users/attachments/20100503/53d8f992/attachment.gif>